---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: armv7
  version: 3.21.0_rc7
  flavor: alpine-rpi
  file: alpine-rpi-3.21.0_rc7-armv7.tar.gz
  iso: alpine-rpi-3.21.0_rc7-armv7.tar.gz
  date: 2024-12-04
  time: 20:38:01
  size: 63666855
  sha256: 72b359bbc20eb214e2e5585884507d1a32ae87a9519a50f354bb0b5bc6cd9932
  sha512: 74dda4c666c91c4f5fbed9ef517b31c7b14059f8092863c24003d886932e1a6224edf31bfbbe412202e1b88fb8a73acf0410b39b5a88ec94a00ef73aedbeb556
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: armv7
  version: 3.21.0_rc7
  flavor: alpine-rpi
  file: alpine-rpi-3.21.0_rc7-armv7.img.gz
  iso: alpine-rpi-3.21.0_rc7-armv7.img.gz
  date: 2024-12-04
  time: 20:38:02
  size: 63778174
  sha256: f6d1e64d1be3782373cdff40bf94040482d3c0ebb64096aff1cb390bc3712e63
  sha512: b21432d90f15746ddc5980a669cb657945fb1d95a09abd4872d1b927f720459bf01caa0b95654731a1e7076d07737783abfd6cf8d16ff9d919803a63028f5816
  extracted_size: 78643200
  extracted_sha256: 0b05e595c3234c468ba886fce6b874426ff4844d871cd19389f2f8219c939335
  extracted_sha512: 857ee79b34b79afe90fe19a0f2732980bd1800193ac843a52518242855f2127c43e6fa232e365d3372099c9778d9419276cbcadc58b8d994a21db1f72586eb77
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.21
  arch: armv7
  version: 3.21.0_rc7
  flavor: alpine-uboot
  file: alpine-uboot-3.21.0_rc7-armv7.tar.gz
  iso: alpine-uboot-3.21.0_rc7-armv7.tar.gz
  date: 2024-12-04
  time: 20:38:34
  size: 95034407
  sha256: d6397aaa9481bfa07b3df0c7eebbb8818918f3d041a64f7acce176327a6d44d2
  sha512: c9881c6ac99f40dd5a24e0236c652bd96c03fc7d95e2da22361707d928e8a2dac30c77f626026428c1fec55969b0f3dd6e24f00a6ee4844ab59aa0e93aa98b65
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: armv7
  version: 3.21.0_rc7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0_rc7-armv7.tar.gz
  iso: alpine-minirootfs-3.21.0_rc7-armv7.tar.gz
  date: 2024-12-04
  time: 20:38:37
  size: 3020399
  sha256: 7759b2938453b258dcf78cc3ea1ae5710878defe8a8d0ff0bb53e4e329f21db7
  sha512: 296d43922ec4196692d0f4c02a781be58f6e14cf772c54ebcde268e9e079c912a9299ea35d237b755a73b49e3557abe9de3a222866160e063c47adf37a545953
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: armv7
  version: 3.21.0_rc7
  flavor: alpine-netboot
  file: alpine-netboot-3.21.0_rc7-armv7.tar.gz
  iso: alpine-netboot-3.21.0_rc7-armv7.tar.gz
  date: 2024-12-04
  time: 20:39:20
  size: 114635678
  sha256: ca9200bc93188f8cf8739773264f5be1842427051de30c17e8ef35586bd3b7a0
  sha512: e3c6aa09dadc44d1e98c6208782028cae221e46bbde5ae235236825ccd8c4197a6b5e0101201347262f4ab04c7ee588878c21ecc3bf7c0d82d299765934ae6e1
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: armv7
  version: 3.21.0_rc7
  flavor: alpine-standard
  file: alpine-standard-3.21.0_rc7-armv7.iso
  iso: alpine-standard-3.21.0_rc7-armv7.iso
  date: 2024-12-04
  time: 20:39:44
  size: 113481728
  sha256: ff0a01d738cddc07d30ac169d9cb72d7a3e4d520da47b0f1d4b2280379bd8bfe
  sha512: 30e9514e9f4dd60772b61c637765dc8a4d02a30950df13157ef0113d33eeeae21e31724bb94d7e7a7391637493e943e5ff4aec698d3b276d6eb307b7564f0b6a
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: armv7
  version: 3.21.0_rc7
  flavor: alpine-virt
  file: alpine-virt-3.21.0_rc7-armv7.iso
  iso: alpine-virt-3.21.0_rc7-armv7.iso
  date: 2024-12-04
  time: 20:39:57
  size: 47759360
  sha256: bf67d301a2972a21d7bf259cb17cbbfa155d2222128bef9cf8f38c3527496960
  sha512: cc8fd00fbd7a3d0bb2adfa3deb814c4c306e069845de86a401a7c584594a2ac047f12da5bd175713964915b2769052a87cb0e3f885413f85e075b89ea9b63082
